Page MenuHomePhabricator

Re-index Serbian Wikis
Closed, ResolvedPublic

Description

Once the new plugin is deployed to the search cluster (T189239) and the updated Serbian analysis config is deployed (T183015), the Serbian wikis should be reindexed to take advantage of the new analysis chain.

Event Timeline

TJones triaged this task as Normal priority.Mar 8 2018, 11:09 PM
TJones created this task.

I'm already working on the messaging, with a plan to post to the Serbian Wikipedia and Wiktionary Village Pumps and to Tech News before the re-indexing happens.

Amire80 moved this task from Untriaged to Search on the I18n board.Mar 12 2018, 1:25 PM

Mentioned in SAL (#wikimedia-operations) [2018-04-18T15:08:08Z] <dcausse> reindexing serbian wikis on elastic@eqiad (T189265)

Mentioned in SAL (#wikimedia-operations) [2018-04-19T13:30:45Z] <Trey314159> reindexing serbian wikis on elastic@eqiad (T189265)

TJones added a subscriber: dcausse.Apr 19 2018, 1:31 PM

Yesterday's message from @dcausse about reindexing on eqiad was actually reindexing on codfw, and is complete. Reindexing on eqiad is happening now.

The index is still catching up, but the re-index is done and search on all Serbian-language wikis is now using the Serbian analysis chain!

debt closed this task as Resolved.Apr 27 2018, 8:15 PM
debt claimed this task.
Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJul 9 2018, 11:55 PM